Interface for Key deserializers

### Hierarchy

- KeyDeserializer
  - DefaultKeyDeserializer

## Index

### Methods

- deserialize
- getType

## Methods

### Abstract deserialize

- deserialize(json: JsonKey): PrivateKey

- - Defined in crypto/PrivateKeyFactory.ts:27

  #### Parameters

  - ##### json: JsonKey

  #### Returns PrivateKey

### Abstract getType

- getType(): string

- - Defined in crypto/PrivateKeyFactory.ts:26

  #### Returns string

Generated using TypeDoc